## Death Rate Data

## Usage

    data(deaths)

## Format

A matrix with 5 rows and 5 columns.

## Description

Death rates per 100 in Virginia in 1940. The death rates are cross-classified by age group (rows) and population group (columns). The age groups are: 50-54, 55-59, 60-64, 65-69, 70-74 and the population groups are Rural/Male, Rural/Female, Urban/Male and Urban/Female.

This provides a rather nice 3-way analysis of variance example.

## Source

L. Moyneau, S. K. Gilliam, and L. C. Florant (1947). "Differences in Virginia Death Rates by Color, Sex, Age, and Rural or Urban Residence", American Sociological Review, Vol. 12, 525-535.

## References

McNeil, D. R. (1977). Interactive Data Analysis. Wiley.

[Package Contents]